Subject: bug#20069: 24.4.91; url does not register any auth method

From: Glenn Morris <[email-masked]>
Date: Mon, 09 Mar 2015 20:39:39 -0400

There are basically zero changes in lisp/url/*.el since Emacs 24.4, so
this is surprising. Could you give a minimal, complete example starting
from emacs -Q?